package cn.net.cpzslibs.prot.bean.req;

public class Prot10068ReqBean {
	private String label;

	public String getLabel() {
		return label;
	}

	public void setLabel(String label) {
		this.label = label;
	}

	@Override
	public String toString() {
		return "Prot10052ReqBean [label=" + label + "]";
	}
	
}
